---
data:
  arch: x86_64
  context: 04581fcd
  dependencies:
  - requires:
      nodejs:
      - '18'
      platform:
      - el9
  description: A module to make Foreman easier to develop.
  license:
    module:
    - GPLv3
  name: foreman-devel
  stream: el9
  summary: Foreman development module
  version: 31520250521180124
document: modulemd
version: 2
...
